All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::LoadCode32< 56 > Struct Template Reference

## Static Public Member Functions

static __device__ void | load (unsigned int code32[14], unsigned char *p, int offset)

## Detailed Description

### template<>
struct faiss::gpu::LoadCode32< 56 >

Definition at line 272 of file PQCodeLoad.cuh.

The documentation for this struct was generated from the following file:

- PQCodeLoad.cuh